html {min-height: 100%;}

* { margin: 0; padding: 0; }

a {color: #777; text-decoration:none;}
a:hover {color: #AF0102;}

body {
	background: #FFF;
	color: #444;
	font: normal 11px Arial,sans-serif;
}

p,ul {padding-bottom: 0.7em; }

.p2{ border:1px solid gray; padding:0px 10px; width:460px; margin-bottom:10px; background: #f8f8f8; }

.img_preview{ float:left; border:0px; margin-right:10px; }
.img_noborder{ border: 0px solid white; padding-top:3px; padding-right:5px; float:left;  }

.fieldset{ margin-right:5px; padding:5px 8px; }
.legend{ padding: 0px 5px; padding-bottom:5px; }
.legend h2{ margin-bottom:1px; color:#777; font-size:14px; }


img{ border:0px solid white; }
table{ font-size:12px; }
.td1{ width:55px; padding-top:0px; }
.td2{ padding-top:0px; padding-bottom:15px; }
.statistiktabelle{ padding:3px; font-weight:bold; }
.statistiktabelle1{ border:1px solid black;}

.underline{
	border-bottom:1px solid gray;
}

.summe{
	font-size:18px;
}

.regelbsp{
	margin:0px 15px;
	margin-bottom:-5px;
	color:blue;
	font-style:italic;
}

.faq{
	margin-top:10px;
	margin-bottom:-5px;
}

li {list-style: none;}
li.info{ font-size:12px; }


h1 {
	font: normal 17px Arial,sans-serif;
	margin-bottom: 4px;
	margin-top:6px;
	font-weight:bold;
}
h1.h1header {
	font: normal 20px Arial,sans-serif;
	border-bottom:4px solid gray;
	margin-bottom: 4px;
	margin-top:6px;
	font-weight:bold;
}

h2 {
	font: normal 14px Arial,sans-serif;
	margin-bottom: 4px;
	margin-top:5px;
	font-weight:bold;
}
h1,h2,h3 {padding-top: 10px;}
h2.h2_2{ margin-top:10px; margin-bottom:8px;}
.header .right p,.header .right h2 {padding: 0 10px;}
.header .right h2 {padding-top: 12px; font: bold 14px Arial,sans-serif; color:#fff; margin-bottom:18px; }

.meinetipps{
	margin-bottom:0px; 
	margin-top:-10px;
	font-size:13px;
	padding-left:10px;
}

.h2tipps{ margin-bottom:3px; margin-top:3px; font-weight:normal; letter-spacing:0.05em; }

.bts_info{ font-weight:bold; font-size:13px; line-height:15px; }
.bts_info2{ font-weight:bold; font-size:12px; line-height:15px; }




.picbox{
	width:480px;
}
.picbox .picboxheader{
	height:22px; 
	background:url(../img/design/boxbgtop.jpg) no-repeat top;
}
.picbox .picboxcontent{
	padding-left:15px; 
	padding-right:10px;
	padding-top:20px; 
	border-left:1px solid #999; 
	border-right:1px solid #999; 
	margin-top:-12px; 
	margin-bottom:0px;
}
h3.picboxh {
	margin-left:15px;
}
.picbox .picboxfooter{
	 height:28px; 
	 background:url(../img/design/boxbgbottom.jpg) no-repeat bottom; 
	 margin-bottom:15px;
}
.picbox .picboxfooterbutton{
	 height:25px; 
	 background:url(../img/design/boxbgbottombutton.jpg) no-repeat bottom; 
	 margin-bottom:15px;
}



.picboxsmall{
	width:210px;
	margin-top:15px;
}
.picboxsmall .picboxheadersmall{
	height:22px; 
	background:url(../img/design/boxbgtopsmall.jpg) no-repeat top;
	margin-bottom:7px;
}
.picboxsmall .picboxcontentsmall{
	padding-left:10px; 
	padding-right:10px;
	padding-top:20px; 
	border-left:1px solid #999; 
	border-right:1px solid #999; 
	margin-top:-12px; 
	margin-bottom:0px;
	background-color:#fff;
}
h3.picboxhsmall {
	margin-left:10px;
	padding-top:12px;
}
.picboxsmall .picboxfootersmall{
	 height:25px; 
	 background:url(../img/design/boxbgbottomsmall.jpg) no-repeat bottom; 
	 margin-bottom:15px;
}


.picboxsmall2{
	width:230px;
	margin-top:15px;
}
.picboxsmall2 .picboxheadersmall2{
	height:22px; 
	background:url(../img/design/boxbgtopsmall2.jpg) no-repeat top;
	margin-bottom:7px;
}

.picboxsmall2 .picboxcontentsmall2{
	padding-left:10px; 
	padding-right:10px;
	padding-top:20px; 
	border-left:1px solid #999; 
	border-right:1px solid #999; 
	margin-top:-12px; 
	margin-bottom:0px;
	background-color:#f8f8f8;
}
h3.picboxhsmall2 {
	margin-left:10px;
	padding-top:12px;
}
.picboxsmall2 .picboxfootersmall2{
	 height:25px; 
	 background:url(../img/design/boxbgbottomsmall2.jpg) no-repeat bottom; 
	 margin-bottom:15px;
}



.picboxsmall3{
	width:230px;
	margin-top:-5px;
}
.picboxsmall3 .picboxheadersmall3{
	height:22px; 
	background:url(../img/design/boxbgtopsmall3.jpg) no-repeat top;
	margin-bottom:7px;
}

.picboxsmall3 .picboxcontentsmall3{
	padding-left:10px; 
	padding-right:10px;
	padding-top:20px; 
	border-left:1px solid #999; 
	border-right:1px solid #999; 
	margin-top:-12px; 
	margin-bottom:0px;
	background-color:#f8f8f8;
}
h3.picboxhsmall3 {
	margin-left:10px;
	padding-top:12px;
}
.picboxsmall3 .picboxfootersmall3{
	 height:25px; 
	 background:url(../img/design/boxbgbottomsmall2.jpg) no-repeat bottom; 
	 margin-bottom:15px;
}



.h1indexbox{
	margin-bottom:-15px;
}




.h3postfix{
	font-size:10px;
	font-weight:normal;
	padding-left:10px;
}

.picboximg{
	margin-right:10px; 
	border-right:5px solid #F8B602; 
}






#leftcontent{
	width:350px; 
	float:left;
}
#rightcontent{
	width:340px; 
	float:left;
}
.ppt{
	font-weight:bold; 
	font-size:25px; 
	padding-right:10px;
}
.ppt2{
	font-weight:bold;
	font-size:10pt;
	color:#F8B602;
}


.clearer {clear: both;}

.left {float: left;}
.right {float: right;}
.p_header_right{ color:#000; line-height:12px; font-size:11px; }
.login{ padding:10px; font-size:11px; color:#000; font-weight:bold; }
.inputformlogin, .inputformlogin2{ height:15px; width:110px; border:1px solid gray; margin-bottom:4px; background:#FFF; padding: 0px 3px; font-size:10px; }
.inputformsubmitbutton, .inputformsubmitbutton2, .inputformsubmitbutton3{ height:19px; width:60px; border:1px solid gray; font-size:11px; font-weight:bold; background:#e6e6e6; }
.inputformsubmitbutton:hover, .inputformsubmitbutton2:hover{ background:#fff; }
.inputformsubmitbutton2{ width:120px; }
.inputformsubmitbutton3{ width:175px; }
.inputformlogin2{ width:180px; }

input, select{ font-size:13px; font-family:Arial; }


.button1{ 
	background:url(../img/design/buttonbg.jpg) no-repeat center;
	border:none;
	width:160px;
	height:23px;
	font-size:12px;
}
.button1:hover{ 
	background:url(../img/design/buttonbghover.jpg) no-repeat center;
	margin-top:2px;
	height:21px;
	font-size:12px;
}
.optstyle1{
	padding:0px 5px;
}


.shouttext{
	line-height:12px;
	font-size:10px;
	margin-top:-8px;
}


.hr{
	margin:8px 5px 12px 0px;
}


.header_ppt{
	height:35px;
	font-weight:bold;
	font-size:12px;
	background-color:#F7F7F2;
	padding:3px;
	line-height:12px;
}
.header_ppt2{
	height:20px;
}
.header_ppt3{
	padding:3px;
	border-bottom:1px solid gray;
	border-left:1px solid gray;
}
.header_ppt4{
	padding:3px;
	border-bottom:1px solid gray;
	border-left:1px solid gray;
}
.header_ppt5{
	padding:3px;
	border-bottom:1px solid gray;
	border-right:1px solid gray;
		border-left:1px solid gray;
}

.container {
	background: #FFF;
	margin: 0 auto;
	padding: 0 1px 1px;
	width: 920px;
	border:0px solid gray;
	border-top:0px solid gray;
}

.top {
	padding: 10px 10px 0;
}

.header {
	background: #FFF;
	font-size: 1.2em;
	height: 250px;
	margin: 0 auto;
	padding: 1px 1px 1px;
	width: 920px;
	border:0px solid gray;
	border-bottom:0px solid gray;
}
.header .left, .header .right, .header .leftandright {
	background: #AF0102;
	color: #FFF;
	height: 250px;	
}
.header .left {
	background: #FFFFFF url(../img/design/header.jpg) no-repeat;
	width: 709px;
}
.header .right {
	overflow: auto;
	width: 210px;
	background: #AF0102 url(../img/design/rightheader_bg.jpg) no-repeat;
}
.header .leftandright {
	background: #FFFFFF url(../img/design/header.jpg) no-repeat;
	width: 920px;
}

.b_red, .b_red_big{
	color:#AF0102;
	font-weight:bold;
}
.b_red_big{
	font-size:18px;
}

.finput_tor{ width:14px; height:17px; padding-left:5px; font-weight:bold; font-size:15px; }
.finput_erg{ font-weight:bold; font-size:15px; }


.contentright .cr_header{
	margin-left:10px; 
	margin-top:-15px; 
	height:169px;
	width:195px;
}
.cr_header h2{
	margin-top:-25px;
}



.main .sidenav h2{ font-size:17px; font weight:bold; padding-left:10px; padding-bottom:0px; margin-bottom:-5px; color:#000; margin-top:0px; }
.main .sidenav h3{ font-size:12px; font weight:bold; padding-left:10px; padding-bottom:5px; margin-bottom:0px; margin-top:0px; color:#F3A51E; }
.main .sidenav p{ margin-top:-15px; font-size:11px; }


.main {
	border-top: 1px solid #FFF;
	background: url(../img/design/bgmain.gif) repeat-y;
}
.sidenav {
	float: left;
	width: 187px;
	padding-bottom:25px;
}

.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {border-bottom: 1px solid #EAEADA; }
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding:2px 5px 2px 9px;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #DBDBD8;
	color: #000;
	width:178px;
	border-right:1px solid gray;
	border-left:1px solid gray;
	padding-right:0px;	
}


.green{ color:#289502; }
.b_green{ color:#289502; font-weight:bold; }
.red{ color:#AF0102; }
.blue{ color:#00008b; }
.black{ color:#000000; }


.content {
	float: left;
	margin: 0px;
	padding: 0 20px;
	padding-bottom:25px;
	width: 480px;
	min-height:400px;
}
.content .userinfo{
	height:21px;
	width:721px;
	background-color:#F7F7F2;
	margin-left:-18px;

	padding-left:10px;
	padding-top:6px;
	border-bottom:1px solid #E3E3E3;
}

.content .adminnavi{
	height:20px;
	width:490px;
	background-color:#ffffff;
	margin-left:-12px;
	margin-bottom:20px;
	padding-left:10px;
	padding-top:8px;
	/* border-bottom:1px solid #E3E3E3; */
}
.content2 .adminnavi2{
	height:20px;
	width:690px;
	background-color:#ffffff;
	margin-left:-12px;
	padding-left:10px;
	margin-bottom:20px;
	padding-top:8px;
	margin-top:0px;
	/* border-bottom:1px solid #E3E3E3; */
}


.content2 {
	float: left;
	margin: 0px;
	padding: 0 20px;
	padding-bottom:25px;
	width: 690px;
}
.content2 .userinfo2{
	height:21px;
	background-color:#F7F7F2;
	margin-left:-18px;
	margin-right:-23px;
	padding-left:10px;
	padding-top:6px;
	border-bottom:1px solid #E3E3E3;
}



.tabelle_header{
	font-weight:bold;
	background:#A4A4A0;
	color:#FFF;
	font-size:13px;
}
.tabelle_header1{
	font-weight:bold;
	background:#A4A4A0;
	color:#FFF;
	font-size:12px;
}

.td1_header{
	background: #FFFFCC;
	padding:2px 4px; 
	border-bottom:1px solid gray;
	border-right:1px solid gray;
}





.contentright {
	float: right;
	margin: 0;
	margin-right:0px;
	width: 200px;
	margin-top:28px;
	padding-right:10px;
}

.contentrigh2{
	float: right;
	margin: 0;
	margin-right:-5px;
	width: 204px;
	padding-right:10px;
}
.contentright3 {
	float: right;
	margin: 0;
	margin-right:0px;
	width: 200px;
	margin-top:0px;
	padding-right:10px;
}



.content li {
	list-style:disc;
	margin-left: 18px;
	margin-top:10px;
}
.content p {font-family: Arial,sans-serif; font-size:12px; line-height:17px;}

.descr{ font-size:11px; margin-top:-3px; margin-bottom:10px; margin-left:2px; margin-right:5px; }
.descr2{ font-size:11px; margin-top:-8px; margin-bottom:5px; }


.fm_li{
	color:#AF0102;
	margin-bottom:-8px;
}
.fm{
	margin-bottom:25px;
}



/* footer */
.footer {
	background-image: url(../img/design/footer_bg.jpg);
	background-repeat:no-repeat;
	border-left: 1px solid #E3E3E3;
	color: #000;
	padding: 15px 30px;
	padding-left:205px;
	margin-bottom:25px;
	font-size:12px;
}


.col3,.col3center {
	float: left;
	width: 31%;
}
.col3center {margin: 0 3%;}

/* bottom */
.bottom {
	color: #666;
	clear: both;
	font-size: 1.1em;
}
.bottom a {color: #888;}



.pg{
	padding:10px;
	font-size:14px;
}



.jqueryslidemenu{
font: normal 12px Arial;
background: #F8B602;
padding-left:188px;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: #A4A4A0; /*background of tabs (default state)*/
color: white;
padding: 4px 9px;
border-right: 1px solid #FFF;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: black;
}

.jqueryslidemenu ul li a:hover{
background: #F8B500; /*tab link background during hover state*/
color: black;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
border:1px solid white;
width:171px;
border-top:0px;
padding-left:1px;
background:white;
opacity:0.90; filter: alpha(opacity=75);
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 12px Arial;
width: 170px; /*width of sub menus*/
padding: 3px;
padding-right:0px;
padding-left:6px;
margin: 0;
margin-left:-2px;
border-top: 1px solid white;
opacity:0.90; filter: alpha(opacity=75);
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 8px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 11px;
right: 14px;
}








.table_tippschein{
	width:690px;
	border-bottom:0px;
	margin-bottom:10px;
}
.table_tippschein2{
	width:690px;
	border:0px solid gray; 
	border-bottom:0px;
	margin-bottom:10px;
}
.table_tippschein3{
	width:210px;
	border:1px solid gray; 
	border-bottom:0px;
	margin-bottom:10px;
}
.table_tippschein4{
	width:480px;
	border:1px solid gray; 
	border-bottom:0px;
	margin-bottom:10px;
}

.tr1_tippschein{
	font-weight:bold; 
	border:1px solid gray; 
	background:#A4A4A0;
	color:white;
}
.tr11_tippschein{
	font-weight:bold; 
	border:1px solid gray; 
	background:#FFF;
	color:black;
}
.tr2_tippschein{ 
	background:#FFFFFF;
	height:20px;
}
.tr3_tippschein{ 
	border:1px solid gray; 
	background:#E4FFE6;
}
.td1_tippschein{
	padding:2px 4px; 
	border-bottom:1px solid gray;
	border-left:1px solid gray;
	font-size:12px;
	line-height:11px;
}
.td12_tippschein{
	padding:2px 4px; 
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	font-weight:normal;
	font-size:14px;
}
.td11_tippschein{
	padding:0px 2px; 
	border-bottom:1px solid gray;
	border-right:1px solid gray;
}

.td2_tippschein{
	padding:2px 4px; 
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	border-left:1px solid gray;
	line-height:11px;
}

.td21_tippschein{
	padding:1px 2px; 
	border-bottom:1px solid gray;
}
.td22_tippschein{
	padding:2px 4px; 
	border-bottom:1px solid gray;
	font-weight:normal;
	font-size:15px;
}

.ergh{
	font-size:10px;
	font-weight:normal; 
}


.pnews{
	margin-top:14px;
	padding-bottom:5px;
}
.h2news{
	font-size:16px;
	margin-bottom:-10px;
}

.pgal{
	margin-top:10px;
	padding-bottom:10px;
}


.bts_info{
	width:178px;
	background-color:#E4E4E3;
	padding:5px 10px;
	padding-right:0px;
}

.logout-area{
	float:right;
	padding-right:0px;
}

li.admininfo{
	line-height:17px;
}



.t1{
	width:205px;
	border:1px solid gray; 
	border-bottom:0px;
	margin-bottom:10px;
	border-right:0px solid #666;
}

.t1_tr1{

	background:#EAEADA;
	color:black;
	width:18px;
	padding:2px 2px;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}
.t1_tr2{
	font-weight:bold; 
	background:#E4FFE6;
	color:black;
	width:25px;
	padding:0px 2px;
	text-align:center;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}
.t1_tr3{
	font-weight:bold; 
	background:#ffffff;
	color:black;
	width:25px;
	padding:0px 2px;
	text-align:center;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}


.tdanzbew{
	background:#EAEADA;
	color:black;
	width:49px;
	padding:2px 2px;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	text-align:center;
}
.tdanzbew1{
	background:#FFFFFF;
	color:black;
	width:50px;
	padding:2px 2px;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	text-align:center;
	font-weight:bold;
}


.tooltip {
	color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Arial, sans-serif;
	color:#000;
	position: absolute; left: -6em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
.tooltip:hover img {
	border: 0; margin: -30px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Arial, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #FEFFC9; border: 1px dotted #000;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

